<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <View
        style="@style/horizontalLineStyle"
        android:layout_marginHorizontal="10dp" />

    <TextView
        android:id="@+id/tv_nick_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingStart="10dp"
        android:paddingTop="10dp"
        android:paddingBottom="10dp"
        android:textColor="@color/primary_text_color"
        android:textSize="18sp" />

    <TextView
        android:id="@+id/tv_network_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingStart="10dp"
        android:paddingBottom="10dp"
        android:textColor="@color/networkListSecondary"
        android:textSize="16sp" />

    <TextView
        android:id="@+id/tv_network_state"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingStart="10dp"
        android:paddingBottom="10dp"
        android:textColor="@color/networkListSecondary"
        android:textSize="16sp" />


</LinearLayout>
